Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Print ]
ID Category Severity Date Submitted Last Update
0010002 [WARP Appliance] asterisk low 2012-02-08 16:05 2013-03-19 11:19
Reporter skarow View Status public  
Assigned To
Priority Scheduled Resolution pv pass Platform
Status closed   OS
Projection none   OS Version
Fixed in Version 3.0.2 Product Version trunk
  Target Version 3.0.2 Product Build
Summary 0010002: The warpchangsm init script has no cap on its log file
Description The warpchangsm init script has no cap on its log file. After a long time, it only does minimal logging, this could cause an issue in using up too much disk space.
Steps To Reproduce
Additional Information
Tags BLANK
Reported by Customer No
Type Bug
Attached Files

- Relationships

-  Notes
(0044973)
skarow (administrator)
2012-02-13 15:57

svn revision: 28112 (fixed)

-= Comment =-
Put a cap on the size of the init script log file

  -= SvnPaths =-
http://svn.pikatech.com/warp/branches/3.0.0/release/build_toolkit/packages/warpchangsm/debian/changelog [^]
http://svn.pikatech.com/warp/branches/3.0.0/release/build_toolkit/packages/warpchangsm/source/runtime/warpchangsm.init [^]

  -= ViewVC =-

http://viewvc.pikatech.com/view/svn/warp/branches/3.0.0/release/build_toolkit/packages/warpchangsm/debian/changelog?r1=28112&r2=28111&pathrev=28112 [^]
http://viewvc.pikatech.com/view/svn/warp/branches/3.0.0/release/build_toolkit/packages/warpchangsm/source/runtime/warpchangsm.init?r1=28112&r2=28111&pathrev=28112 [^]
(0044974)
skarow (administrator)
2012-02-13 16:02

This is fixed in warpchangsm package version 1.0.28110-2 and greater. The size of the log file, /var/log/warpchangsm.log, is now capped a 5K before it is started over.


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker